body {
    font-size: 16px;
    background-color: #f15a2c;
    /*orange*/
    
    font-family: "proxima-nova", sans-serif !important;
}

p {
    font-size: 1.0625em;
    line-height: 1.5em;
    font-family: "proxima-nova", sans-serif !important;
    margin-bottom: 1em;
}

.services-hh {
    padding-left: 1.125em;
    margin-left: 0px;
    margin-bottom: 2em;
}

.box-spacer {
    margin-bottom: 1em;
}

.non-mobile {
    visibility: hidden;
}

.caps {
    text-transform: uppercase !important:
}

.services-hh li {
    margin-top: 0.6em;
    list-style: disc;
}

.rtrn-sm {
    padding-bottom: 1.25em;
}

.bfr-sm {
    margin-top: 1em;
}

ul {
    padding-left: 0px;
}

.text-inverse {
    color: #FFF;
}

.testimonial {
    padding-top: 3em;
    padding-bottom: 2em;
    color: #333;
}

.testimonial-icon {
    margin-left: 2em;
}

a:hover,
a:focus {
    color: #063344;
    /* dark blue */
    
    text-decoration: underline;
}

h1,
h2,
h3,
h4 {
    text-align: left;
    font-size: 1.5em;
    line-height: 1.4em;
    padding: 0px;
    margin-top: 0em;
    margin-bottom: 0em;
    font-family: "proxima-nova", sans-serif !important;
}

.img-profile {
    border: 0.6em solid #f15a2c;
    /*orange*/
    
    max-width: 10em;
    margin-bottom: 1em;
}

.page-header {
    background-color: #f15a2c;
    /*orange*/
    
    color: #fff;
    margin-bottom: 0.5em;
    margin-top: 0.7em;
    font-weight: 700;
    font-size: 1.5em;
    text-transform: uppercase;
    width: auto;
    border-bottom: none;
    letter-spacing: 1px;
}

h1 {
    line-height: 1.3em;
    font-size: 2.5rem;
    font-weight: 400;
}



h2 {
    margin-bottom: 0.5em;
    margin-top: 0em;
    text-transform: uppercase !important;
    line-height: 1.3em;
    font-weight: 700;
    color: #063344;
    /* dark blue */
}

h3 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-top: 0em;
    font-weight: 700;
    text-transform: uppercase;
}

h4 {
    font-size: 1.0625em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-top: 0em;
    font-weight: 400;
}

.navbar a {
    color: #063344;
    /* dark blue */
    
    text-transform: uppercase;
    font-weight: 700;
}

.navbar a:hover {
    color: #063344;
    /* dark blue */
}

.v-center {
    margin-top: 10%;
}

.img-right {
    float: right;
    padding-right: 10px;
    height: 1em;
}

.radio,
.checkbox {
    padding-left: 0px;
}

.testimonial {
    color: #063344;
    /* dark blue */
    
    text-transform: none;
    font-weight: 400;
}

.testimonial {
    color: #063344;
    /* dark blue */
    
    text-transform: none;
    font-weight: 400;
    font-style: italic;
}

.testimonial a:hover {
    color: #063344;
    /* dark blue */
    
    text-transform: lowercase;
    font-weight: 400;
    font-style: italic;
    text-decoration: none;
}

.testimonial-name {
    font-weight: 700;
    color: #063344;  /* dark blue */
    text-align: left;
}

.spacing {
    margin-left: 15px;
}

.grey-box {
    background-color: #eff0f0;
    /*light grey*/
}

.btn-lg {
    font-size: 1.4em;
    line-height: 1.2em;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    text-align: center !important;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 0em;
    border-radius: 0px;
    border: none;
    text-align: left;
    padding-left: 10px;
}

.btn-sm {
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
    background-color: #f15a2c;
    /*orange*/
    
    margin-bottom: 10px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0px;
    margin-top: 15px;
    border-radius: 0px;
    border: none;
    text-align: left;
    padding-left: 10px;
}

.footer {
    margin-top: 2em;
    margin-bottom: 3em;
}

.footer-head {
    font-size: 2em;
    line-height: 1.2em;
    margin-bottom: 1em;
    text-transform: uppercase;
    font-weight: 700;
}

.text-black {
    font-weight: 900;
    color: #a7a9ac;
    /*med-grey*/
}

.carousel-control.left,
.carousel-control.right {
    background: none !important;
    filter: progid: none !important;
}

.img-icon-hh {
    display: block;
    max-width: 30%;
    height: auto;
    margin-bottom: 1em;
}

.typog-1 {
    max-width: 300px;
}

.call-image {
    padding: 1em;
}

.space-sm {
    1em;
}

.spacer {
    height: 1.5em;
}

.spacer-lg {
    height: 4em;
}

.white,
.grid,
.med-grey,
.grey {
    padding-bottom: 4em;
    padding-top: 4em;
}
#homepage .grid {
    padding-bottom: 3em;
    padding-top: 3em;
}
.white {
    background-color: #fff;
    /* white */
}

.orange {
    background-color: #f15a2c;
    /*orange*/
}

.full-image {
    height: 100vh;
}

.med-grey {
    background-image: url(../img/noisy_grid.png);
    background-repeat: repeat;
    border: 4px solid #bbbcc0;
    /*med-grey*/
}

.grey {
    background-color: #F7F7F7;
    /*light grey*/
    
    background-repeat: repeat;
}

.dark-grey {
    background-color: #063344;
    /* dark blue */
    
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.vr-grey {
    border: 4px solid #eff0f0;
    /*light grey*/
    
    padding: 15px;
    margin: 5vw;
}

.vr-orange {
    border-left: 6px #f15a2c solid;
    /*orange*/
    
    padding-left: 15px;
}

.vr-white {
    border-left: 6px #FFFFFF solid;
    padding-left: 15px;
}

.vr-med-grey {
    border-left: 8px #bbbcc0 solid;
    /*medium grey*/
    
    padding-left: 15px;
}

.vr-none {
    padding-left: 0px;
    border-left: none;
}

.right.carousel-control,
.left.carousel-control {
    opacity: 0;
    filter: alpha(opacity=0);
    /* IE support */
}

.row {
    margin: 0px;
}

.no-padding {
    padding: 0px;
}

.navbar {
    height: 5em;
    border-radius: 0px;
    margin-bottom: 0em;
    border-bottom: 5px solid #063344 !important;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.navbar-nav li a {
    margin-top: 12px;
    color: #063344;
    /* dark blue */
}

.navbar-brand {
    padding-top: 0.5em;
}
/*Form Styling*/

.grey-border {
    border: 6px solid #eff0f0;
    /*light grey*/
}

.form-horizontal {
    max-width: 525px;
}

.form-control {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: #eff0f0;
    /*light grey*/
    
    color: #bbbcc0;
    /*med-grey*/
    
    margin-bottom: 0em;
    background-color: transparent;
}

.control-label {
    color: #063344;
    /* dark blue */
    
    font-weight: 500;
}

textarea.form-control {
    height: 10em;
    color: #063344;
    /* dark blue */
    
    font-size: 1.0625em;
    font-weight: 600;
}

input.form-control {
    color: #063344;
    /* dark blue */
    
    font-size: 1.0625em;
    font-weight: 600;
}

.form-control:focus {
    border-color: #f15a2c;
    /*orange*/
    
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: transparent;
    border-radius: 0px;
    border-width: 2px;
}

[placeholder]::-moz-placeholder {
    color: #CCC;
    font-weight: 400;
}

[placeholder]::-webkit-input-placeholder {
    color: #CCC;
    font-weight: 400;
}

[placeholder]:focus::-moz-placeholder {
    color: transparent;
}

[placeholder]:focus::-webkit-input-placeholder {
    color: transparent;
}

.form-horizontal .control-label {
    text-align: left;
}
/* Submit Button */

.btn-default {
    background-color: #f15a2c;
    /*orange*/
    
    border-radius: 0px;
    color: #fff;
    border: none;
    text-transform: uppercase;
}

.btn-default:hover {
    background-color: #be54ff;
    color: #fff;
    border-radius: 0px;
    border: none;
    text-transform: uppercase;
}

.btn-default:active {
    outline: none;
    background-color: #a235e5;
    border-radius: 0px;
    border: none;
    text-transform: uppercase;
}
/* Radio Button Styling */
/* Goose Styling */

.attr {
    font-size: 12px;
    padding-top: 10px;
    color: #bbbcc0;
    /*med-grey*/
    
}

/* Useless styles, just for demo styles */
/* Nav Colours */

.navbar-inverse {
    background-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background-color: #eff0f0;
    /*light grey*/
    
    color: #063344;
    /* dark blue */
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #eff0f0;
    /*light grey*/
}

.navbar-inverse .navbar-nav > li > a {
    color: #063344 !important;
    /* dark blue */
}
/* Nav Colours End */
/* Buttons Colours */

.btn-custom {
    color: #FFF;
    /* white */
    
    background-color: #063344;
    /* dark blue */
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
    color: #FFF;
    /* white */
    
    ;
    background-color: #f15a2c;
    /*orange*/
}

.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
    background-image: none;
}

.btn-custom.disabled,
.btn-custom[disabled],
fieldset[disabled] .btn-custom,
.btn-custom.disabled:hover,
.btn-custom[disabled]:hover,
fieldset[disabled] .btn-custom:hover,
.btn-custom.disabled:focus,
.btn-custom[disabled]:focus,
fieldset[disabled] .btn-custom:focus,
.btn-custom.disabled:active,
.btn-custom[disabled]:active,
fieldset[disabled] .btn-custom:active,
.btn-custom.disabled.active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom.active {
    background-color: #063344;
    /* dark blue */
    
    border-color: #f15a2c;
    /*orange*/
}
/*End buttons Colours*/

#carousel-example-generic {
    display: none;
}

.xs-hide {
    display: none;
}

@media (min-width: 768px) {
    .img-100 {
        max-width: 40%;
    }
    #carousel-example-generic {
        display: block;
    }
    .xs-hidden {
        display: block;
    }
}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}
/* vertical alignment styles */

.col-top {
    vertical-align:top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}
/* columns of same height styles */

.container-xs-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
}

.row-xs-height {
    display: table-row;
}

.col-xs-height {
    display: table-cell;
    float: none;
}

@media (min-width: 768px) {
    .container-sm-height {
        display: table;
        padding-left: 0px;
        padding-right: 0px;
    }
    .row-sm-height {
        display: table-row;
    }
    .col-sm-height {
        display: table-cell;
        float: none;
    }
    .vr-grey {
        border-left: 2px solid #eff0f0;
        /*light grey*/
        
        border-right: none;
        border-bottom: none;
        border-top: none;
        padding-left: 15px;
        margin: 0vw;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 15px;
    }
    .full-image {
        height: auto;
    }
    .non-mobile {
        visibility: visible;
    }
    h1 {
        line-height: 1.3em;
        font-size: 1.5em;
        font-weight: 400;
    }
    #homepage h1 {
    font-size: 1.675;
}
}

.vr-orange {
    border-left: 6px #f15a2c solid;
    /*orange*/
    
    padding-left: 15px;
}

.grid {
    background-image: url(../img/bg-r-2.jpg);
    background-repeat: repeat;
    border-bottom: solid 2px #f1f1f1;
    /*light grey*/
}

@media (min-width: 992px) {
    .container-md-height {
        display: table;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .row-md-height {
        display: table-row;
    }
    
    .col-md-height {
        display: table-cell;
        float: none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display: table;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .row-lg-height {
        display: table-row;
    }
    
    .col-lg-height {
        display: table-cell;
        float: none;
    }
}
/* Force960px override of 1200px class*/

@media (min-width: 1200px) {
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 940px;
    }
    
    .row-fluid {
        width: 100%;
        *zoom: 1;
    }
    
    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
        line-height: 0;
    }
    
    .row-fluid:after {
        clear: both;
    }
    
    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574468085%;
        *margin-left: 2.074468085106383%;
    }
    
    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }
    
    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2.127659574468085%;
    }
    
    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }
    
    .row-fluid .span11 {
        width: 91.48936170212765%;
        *width: 91.43617021276594%;
    }
    
    .row-fluid .span10 {
        width: 82.97872340425532%;
        *width: 82.92553191489361%;
    }
    
    .row-fluid .span9 {
        width: 74.46808510638297%;
        *width: 74.41489361702126%;
    }
    
    .row-fluid .span8 {
        width: 65.95744680851064%;
        *width: 65.90425531914893%;
    }
    
    .row-fluid .span7 {
        width: 57.44680851063829%;
        *width: 57.39361702127659%;
    }
    
    .row-fluid .span6 {
        width: 48.93617021276595%;
        *width: 48.88297872340425%;
    }
    
    .row-fluid .span5 {
        width: 40.42553191489362%;
        *width: 40.37234042553192%;
    }
    
    .row-fluid .span4 {
        width: 31.914893617021278%;
        *width: 31.861702127659576%;
    }
    
    .row-fluid .span3 {
        width: 23.404255319148934%;
        *width: 23.351063829787233%;
    }
    
    .row-fluid .span2 {
        width: 14.893617021276595%;
        *width: 14.840425531914894%;
    }
    
    .row-fluid .span1 {
        width: 6.382978723404255%;
        *width: 6.329787234042553%;
    }
    
    .row-fluid .offset12 {
        margin-left: 104.25531914893617%;
        *margin-left: 104.14893617021275%;
    }
    
    .row-fluid .offset12:first-child {
        margin-left: 102.12765957446808%;
        *margin-left: 102.02127659574467%;
    }
    
    .row-fluid .offset11 {
        margin-left: 95.74468085106382%;
        *margin-left: 95.6382978723404%;
    }
    
    .row-fluid .offset11:first-child {
        margin-left: 93.61702127659574%;
        *margin-left: 93.51063829787232%;
    }
    
    .row-fluid .offset10 {
        margin-left: 87.23404255319149%;
        *margin-left: 87.12765957446807%;
    }
    
    .row-fluid .offset10:first-child {
        margin-left: 85.1063829787234%;
        *margin-left: 84.99999999999999%;
    }
    
    .row-fluid .offset9 {
        margin-left: 78.72340425531914%;
        *margin-left: 78.61702127659572%;
    }
    
    .row-fluid .offset9:first-child {
        margin-left: 76.59574468085106%;
        *margin-left: 76.48936170212764%;
    }
    
    .row-fluid .offset8 {
        margin-left: 70.2127659574468%;
        *margin-left: 70.10638297872339%;
    }
    
    .row-fluid .offset8:first-child {
        margin-left: 68.08510638297872%;
        *margin-left: 67.9787234042553%;
    }
    
    .row-fluid .offset7 {
        margin-left: 61.70212765957446%;
        *margin-left: 61.59574468085106%;
    }
    
    .row-fluid .offset7:first-child {
        margin-left: 59.574468085106375%;
        *margin-left: 59.46808510638297%;
    }
    
    .row-fluid .offset6 {
        margin-left: 53.191489361702125%;
        *margin-left: 53.085106382978715%;
    }
    
    .row-fluid .offset6:first-child {
        margin-left: 51.063829787234035%;
        *margin-left: 50.95744680851063%;
    }
    
    .row-fluid .offset5 {
        margin-left: 44.68085106382979%;
        *margin-left: 44.57446808510638%;
    }
    
    .row-fluid .offset5:first-child {
        margin-left: 42.5531914893617%;
        *margin-left: 42.4468085106383%;
    }
    
    .row-fluid .offset4 {
        margin-left: 36.170212765957444%;
        *margin-left: 36.06382978723405%;
    }
    
    .row-fluid .offset4:first-child {
        margin-left: 34.04255319148936%;
        *margin-left: 33.93617021276596%;
    }
    
    .row-fluid .offset3 {
        margin-left: 27.659574468085104%;
        *margin-left: 27.5531914893617%;
    }
    
    .row-fluid .offset3:first-child {
        margin-left: 25.53191489361702%;
        *margin-left: 25.425531914893618%;
    }
    
    .row-fluid .offset2 {
        margin-left: 19.148936170212764%;
        *margin-left: 19.04255319148936%;
    }
    
    .row-fluid .offset2:first-child {
        margin-left: 17.02127659574468%;
        *margin-left: 16.914893617021278%;
    }
    
    .row-fluid .offset1 {
        margin-left: 10.638297872340425%;
        *margin-left: 10.53191489361702%;
    }
    
    .row-fluid .offset1:first-child {
        margin-left: 8.51063829787234%;
        *margin-left: 8.404255319148938%;
    }
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    margin-top: 1em;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #eff0f0;
    /*light grey*/
    
    border: #eff0f0;
    /*light grey*/
    
    border-radius: 0px;
}
.carousel-indicators .active {
    background-color: #f15a2c;
    /* orange */
    
    border: #f15a2c;
    /* orange */
}
.padding-none {
    padding-left: 0px;
    padding-right: 0px;
}
.navbar-collapse {
    background-color: transparent;
    position: relative;
    z-index: 1;
    margin-top: 13px;
    border-top: 0px;
    border-bottom: 5px solid #063344; /* dark blue */
}
.navbar-toggle {
    border-radius: 0px;
    margin-top: 21px;
    background-color: #063344; /* dark blue */
    border: 0px;
}
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus{
    background-color: #f15a2c; /*orange*/;
    border: 0px;
}
.navbar-brand {
    position: relative;
    z-index: 1;
}
.hero {
    font-weight: 900 !important;
    color: #f15a2c !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.handy {
    font-weight: 700 !important;
    color: #063344 !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.navbar-nav li a {
    margin-top: 0px;
}
.navbar-inverse .navbar-collapse {
    border: #fff;
}
.call-image {
    padding-bottom: 0px;
    padding-top: 5px;
}
.btn-grey {
    background-color: #eee;
    color: #063344; /* dark blue */
}
.btn-grey:hover,
.btn-grey:active {
    background-color: #f15a2c; /*orange*/ 
    color: #fff;
}
.quick-links a:hover{
    text-decoration: none;
    
}
.btn-lg:first-child {
    margin-bottom: 15px;
}
.navbar-brand {
        height: auto;
    width: auto;
}
.testimonial-name {
    margin-top: 20px;
    color: #063344;
}
.testimonial h1{
    font-size: 24px;
    line-height: 31px;
}
.navbar-brand img {
        max-width: 80%;
        padding-top: 5px;
}
.grey-col {
    background-color: #F7F7F7;
    margin-top: -4em;
    padding-top: 4em;
    padding-bottom: 4em;
    padding-left: 30px;
}
.last-col {
    padding-left: 30px;
}
.img-lg {
    max-width: 60%;
}
h3 {
    color: #063344;
    color: #063344;
}
#contact .img-hh {
    max-width: 80%;
    float: left;
}

.contact-icon:last-child {
    padding-top: 30px;
    padding-bottom: 10em;
}
 .contact-icon h3 {
    padding-top: 20px;
    margin-left: 75px;
 }
#contact .white,
#services .white {
    padding-bottom: 0px;
}
#contact .lower {
    margin-top: 48px;
}
.mobile-show{
    display: none;
}

    
@media (max-width: 992px) {
    .call-image {
    display: none;
    }
}


@media (max-width: 768px) {
    .tablet-hide {
    display: none;
    }
    .navbar-collapse {
        background-color:  #fff;
    }
    .navbar-inverse .navbar-nav > li > a {
        font-size: 24px;
        padding-left: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: #fff !important;
    }
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:active {
        color: #f15a2c !important; /*orange*/ 
    }
    
    .site-intro {
        padding-bottom: 30px;
    }
    .quick-links button {
        max-width: 40%;
        float: left;
    }
    .btn-lg:last-of-type {
        margin-left: 30px;
    }
    .navbar-brand {
        padding-left: 30px;
        height: auto;
    }
    .no-padding {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-header {
        padding-left: 15px;
    }
    .mobile-show {
        display: block;
        max-width: 50%;
        padding-bottom: 15px;
    }
    .padding-none {
        padding-left: 15px;
        padding-right: 15px;
    }
    #services .grey-col, 
    #services .last-col {
        background-color: #fff;
        padding-left: 15px;
    }
    .navbar-nav {
        margin: 7.5px 0px;
    }
    .navbar-collapse {
        margin-top: 9px;
        background-color: #063344; /* dark blue */
    }
        
}

@media (max-width: 640px) {
    
    .mobile-hide {
        display: none;
    }
    #homepage .grid{
        background-image: none;
        background-color: #f15a2c; /*orange*/ 
        border: 0px;
    }
    #homepage .grid h1 {
        color: #fff;
        font-size: 3rem;
        padding-bottom: 50px;
    }
    #homepage .vr-orange {
        border-left: 0px;
        padding-left: 0px;
    }
    #homepage .btn-lg {
        margin-left: 0px;
        margin-bottom: 30px;
    }
    .hero {
        font-weight: 400 !important;
        color: #fff !important;
        text-transform: capitalize;
        letter-spacing: 0px;
    }
    .handy {
        font-weight: 400 !important;
        color: #fff !important;
        text-transform: capitalize;
        letter-spacing: 0px;
    }
    .btn-lg:hover, 
    .btn-lg:active {
        color: #063344; /* dark blue */ 
        background-color: #fff;
    }
    #homepage .dark-grey {
        display: none;
    }
     .quick-links button {
        max-width: 100%;
        float: none;
    }
    .btn-lg:last-of-type {
        margin-left: 0px;
    }
    
}

